MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第11行: 第11行:
body,
body,
#firstHeading {
#firstHeading {
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
}
/*懒加载渐入*/
/*懒加载渐入*/
第22行: 第22行:
   opacity: 1;
   opacity: 1;
   transition: opacity 300ms;
   transition: opacity 300ms;
}
/* 调整侧边栏字体 */
div#mw-panel {
    font-size: 18px;
    /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
    width: 10.5rem;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */
第43行: 第49行:
.clear-div {
.clear-div {
     clear: both;
     clear: both;
}
/* 主标题字型调整*/
#firstHeading {
    font-weight: 500;
    padding-left: 0.25em;
}
}
/* 副标题 */
/* 副标题 */
第67行: 第78行:
     list-style: none;
     list-style: none;
}
}
/* 标题加粗 */
h1 {
    font-weight: 700;
}
h2 {
    font-weight: 700;
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */
#pt-notifications-alert .mw-echo-notifications-badge,
#pt-notifications-alert .mw-echo-notifications-badge,